

.gray-filter {
    filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feColorMatrix type="matrix" color-interpolation-filters="sRGB" values="0.2126 0.7152 0.0722 0 0 0.2126 0.7152 0.0722 0 0 0.2126 0.7152 0.0722 0 0 0 0 0 1 0" /></filter></svg>#filter');
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
    -webkit-filter: grayscale(1)
}
.skill{
    display: inline-block;
    margin-top: 10px;
    margin-right: 10px;
    font-family: MicrosoftYaHeiLight;
    font-size: 12px;
    font-weight: lighter;
    color: #999;
    letter-spacing: 1.8px;
    text-align: center;
    line-height: 16px;
    padding: 4px 11px;
    border: 1px solid #ededed;
    border-radius: 40px;
}
.container {
    width: 1200px;
    margin: 0 auto;
    position: relative
}

.week-alert {
    position: fixed;
    top: -100px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    min-width: 160px;
    min-height: 50px;
    padding: 10px 24px 10px 71px;
    box-sizing: border-box;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-line-pack: center;
    align-content: center;
    background: #fff;
    border: 1px solid #ebebeb;
    border-radius: 4px;
    font-size: 14px;
    color: #666;
    letter-spacing: 2.09px;
    line-height: 19px;
    -webkit-transition: .3s;
    transition: .3s;
    z-index: 4
}

.week-alert .alert-content {
    font-size: 13px;
    line-height: 19px
}

.week-alert.alert-error {
    background: #fff url(/static/new/images/alert_error.png?b927df7aa6688a284ac004b8980ec9fd) 21px no-repeat;
    background-size: 36px 36px
}

.week-alert.alert-success {
    background: #fff url(/static/new/images/alert_success.png?e507b4d93619d444c57511832ed7eaae) 21px no-repeat;
    background-size: 36px 36px
}

.week-alert.alert-show {
    top: 90px
}

.input-form {
    width: 300px;
    height: 45px;
    line-height: 45px;
    font-size: 14px;
    border: 1px solid #ebebeb;
    border-radius: 4px;
    box-sizing: border-box;
    overflow: hidden;
    margin-top: 20px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    color: #666
}

.input-form .captcha {
    width: 45%
}

.input-form .captcha-img {
    display: inline-block;
    width: 45%;
    margin-left: 10%;
    height: 100%;
    cursor: pointer
}

.input-form.active {
    border-color: #ff6710
}

input[type=number],input[type=password],input[type=text] {
    width: 100%;
    border: 0;
    padding: 0 0 0 20px;
    box-sizing: border-box;
    vertical-align: middle;
    line-height: 20px;
    font-size: 14px;
    background-color: #fff;
    color: #666
}

.in-vcode {
    position: relative;
    overflow: hidden;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1
}

.in-vcode .txt-yzm {
    height: 20px
}

.vcode-btn {
    font-size: 14px;
    color: #ff6710;
    letter-spacing: 1.79px;
    background: none;
    border: 0;
    padding: 0;
    line-height: 40px;
    cursor: pointer;
    text-align: left;
    padding-right: 22px
}

.vcode-btn img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 8px
}

.vcode-btn:disabled {
    color: #cbcbcb
}

.next-btn {
    width: 100%;
    height: 45px;
    font-size: 16px;
    color: #fff;
    letter-spacing: 4.57px;
    background: #ff6710;
    border-radius: 4px;
    clear: right;
    border: 0;
    margin-top: 30px;
    padding: 0;
    cursor: pointer
}

.next-btn img {
    display: inline-block;
    vertical-align: middle
}

.next-btn .success {
    width: 24px;
    height: 17px;
    margin: -4px 0 0 4px
}

.next-btn:disabled {
    background: #eaeaea;
    cursor: default
}

.select-box {
    width: 100%;
    position: absolute;
    top: 48px;
    left: -1px;
    background-color: #fff;
    border: 1px solid #ebebeb;
    border-radius: 4px;
    color: #cbcbcb;
    z-index: 3;
    max-height: 325px;
    overflow-y: auto
}

.select-box input[type=radio] {
    display: none
}

.select-box input:checked+label {
    background-color: #f9f9f9;
    border-radius: 4px;
    color: #ff6710
}

.select-box label {
    text-align: center;
    line-height: 40px;
    display: block;
    cursor: pointer
}

.select-box label.active,.select-box label:hover {
    background-color: #f9f9f9;
    color: #ff6710;
    border-radius: 4px
}

.city-box {
    width: 320px;
    height: 172px;
    position: absolute;
    top: 50px;
    left: 178px;
    background: #fff;
    border: 1px solid #ebebeb;
    border-radius: 4px;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    z-index: 1;
    -webkit-transition: .2s;
    transition: .2s
}

.city-box li {
    line-height: 44px;
    text-align: center;
    font-size: 14px;
    color: #cbcbcb;
    letter-spacing: 2.09px
}

.city-box li.active,.city-box li:hover {
    background: #f9f9f9;
    color: #ff6710
}

.city-box ul:first-child {
    width: 144px;
    overflow: auto
}

.city-box ul:last-child {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    overflow: auto
}

.city-box ul::-webkit-scrollbar-button {
    display: none
}

.city-box ul::-moz-selection {
    background: rgba(66,66,66,.03);
    color: #fff
}

.city-box ul::selection {
    background: rgba(66,66,66,.03);
    color: #fff
}

.city-box ul::-webkit-scrollbar {
    position: absolute;
    width: 0;
    padding-right: 2px;
    background-color: #fff;
    box-shadow: none
}

.city-box ul::-webkit-scrollbar-thumb {
    border-radius: .5em;
    border: 1px solid #d8d8d8;
    background-color: #d8d8d8
}

.city-box ul::-webkit-scrollbar {
    width: 3px
}

.city-box.show {
    left: -1px
}

.err-info {
    margin-top: 10px;
    background: url(/static/new/images/icon-error.png?4b7ea3281223e74d3d9ccb71b0d9e0d0) no-repeat left 4px;
    font-size: 14px;
    line-height: 28px;
    margin-left: 105px;
    color: #cbcbcb;
    vertical-align: middle;
    padding-left: 29px;
    letter-spacing: 1.14px
}

.loading {
    width: 100%;
    height: calc(100% - 150px);
    min-height: 430px;
    text-align: center
}

.loading img {
    display: block;
    margin: 50px auto
}

.success-result {
    background: url(/static/new/images/icon-success.png?eff0f3e537450f430758801b042b77b4) no-repeat top
}

.fail-result,.success-result {
    line-height: 20px;
    font-size: 20px;
    letter-spacing: 1.6px;
    color: #999;
    text-align: center;
    padding-top: 75px
}

.fail-result {
    background: url(/static/new/images/icon-fail.png?4be447461e10da117caba1d00e159300) no-repeat top
}

.audit-result {
    line-height: 20px;
    font-size: 20px;
    letter-spacing: 1.6px;
    color: #999;
    text-align: center;
    padding-top: 75px;
    background: url(/static/new/images/icon_audit.png?f0a393c07cbd720858fa4b67f26f4d46) no-repeat top;
    background-size: 42px 43px
}

.nodata {
    text-align: center;
    padding: 160px 0
}

.nodata p {
    font-size: 20px;
    letter-spacing: 2px;
    color: #999;
    margin-top: 30px
}

.nodata a {
    display: inline-block;
    width: 100px;
    height: 34px;
    line-height: 34px;
    border-radius: 4px;
    background-color: #ff6710;
    font-size: 14px;
    color: #fff;
    margin-top: 40px
}

.add-team {
    text-align: center;
    display: table
}

.add-team a {
    display: inline-block;
    width: 410px;
    height: 330px;
    background: #fff;
    border: 1px dashed #e7e7e7;
    border-radius: 10px;
    font-size: 16px;
    color: rgba(82,176,246,.3);
    letter-spacing: 1.6px
}

.add-team a img {
    margin-top: 117px
}

.add-team a p {
    margin-top: 16px;
    color: #ff6710
}

.add-team>p {
    font-size: 18px;
    color: #ff6710;
    letter-spacing: 2.25px;
    padding-top: 140px;
    margin-bottom: -21px
}

.ent-tips {
    width: 1200px;
    height: 40px;
    background: #fffbe6;
    border: 1px solid #ffe58f;
    padding: 10px 16px;
    box-sizing: border-box;
    margin: 24px auto
}

.ent-tips>img {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-right: 5px;
    vertical-align: middle
}

.ent-tips>span {
    color: rgba(0,0,0,.65)
}

.ent-tips>a,.ent-tips>span {
    display: inline-block;
    height: 20px;
    font-size: 14px;
    line-height: 20px;
    vertical-align: middle
}

.ent-tips>a {
    color: #f46a00;
    text-decoration: underline;
    cursor: pointer
}

.page-div {
    margin-top: 30px
}

.page-div .clip-pages {
    height: 36px;
    line-height: 36px;
    font-size: 14px;
    color: #aaa;
    overflow: hidden;
    padding-bottom: 36px;
    text-align: right
}

.page-div .clip-pages span,.page-div .clip-pages ul {
    display: inline-block;
    vertical-align: middle
}

.page-div .clip-pages .page-down,.page-div .clip-pages .page-up {
    width: 36px;
    height: 36px;
    border: 1px solid #e2e2e2;
    background: url(/static/new/images/icon-page-up.png?1c376a7365fc3d3096a783702588e9b5) no-repeat 50%;
    border-radius: 50%;
    text-align: center;
    box-sizing: border-box;
    cursor: pointer
}

.page-div .clip-pages .page-down>a,.page-div .clip-pages .page-up>a {
    display: inline-block;
    width: 100%;
    height: 100%
}

.page-div .clip-pages .page-down {
    margin-left: 7px;
    background: url(/static/new/images/icon-page-down.png?2b86a9b2f14289c5c8ba729acad01f7a) no-repeat 50%
}

.page-div .clip-pages .page-item {
    width: 36px;
    height: 36px;
    border: 1px solid #e2e2e2;
    border-radius: 50%;
    text-align: center;
    float: left;
    margin-left: 10px;
    box-sizing: border-box;
    cursor: pointer;
    line-height: 36px
}

.page-div .clip-pages .page-list {
    overflow: hidden
}

.page-div .clip-pages .page-list li {
    width: 36px;
    height: 36px;
    border: 1px solid #e2e2e2;
    border-radius: 50%;
    text-align: center;
    float: left;
    margin-left: 10px;
    box-sizing: border-box;
    cursor: pointer
}

.page-div .clip-pages .page-list li>a {
    display: inline-block;
    width: 100%;
    height: 100%;
    color: #aaa
}

.page-div .clip-pages .page-list li.active {
    color: #fff;
    cursor: default
}

.page-div .clip-pages .page-list li.active>a {
    color: #fff
}

.page-div .clip-pages .page-list li:first-child {
    margin-left: 7px
}

.page-div .clip-pages .page-num {
    padding: 0 14px
}

.page-div .clip-pages .in-page {
    width: 59px;
    height: 35px;
    border-radius: 3px;
    text-align: center;
    border: 1px solid #e4e4e4;
    box-sizing: border-box;
    display: inline-block;
    color: #aaa
}

.page-div .clip-pages .go-other {
    cursor: pointer
}

.page-div .clip-pages .page-list li.active {
    background-color: #ff6710;
    border: 1px solid #ff6710
}

.row-nav {
    width: 1200px;
    margin: 25px auto 0;
    color: rgba(0,0,0,.65);
    font-size: 14px;
    text-align: left
}

.row-nav>a {
    color: rgba(0,0,0,.45)
}

.row-nav>a:hover {
    color: #ff6710
}

.row-nav>a.cur {
    color: rgba(0,0,0,.65)
}

.row-nav>span {
    margin: 0 4px
}

.pullnewad-container {
    width: 100px;
    height: 100px;
    position: fixed;
    z-index: 5;
    top: 260px;
    right: 0
}

.pullnewad-container i:hover {
    bacground: #d1d1d1;
    border-radius: 50%
}

.pullnewad-container .ad-gif-close {
    display: inline-block;
    width: 16px;
    height: 16px;
    text-align: center;
    padding: 3px;
    font-size: 14px;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer
}

.pullnewad-container .ad-gif {
    width: 100%;
    height: 100%;
    cursor: pointer
}

body.yunxun-open {
    overflow: hidden
}

.vip-banner {
    position: relative;
    margin-top: 30px
}

.vip-banner span {
    font-size: 70px;
    font-weight: 700;
    color: #fff;
    letter-spacing: 2px;
    text-shadow: 0 5px 2px rgba(188,104,26,.33);
    position: absolute;
    top: 30px;
    left: 545px
}

.vip-banner span:nth-of-type(2) {
    left: 680px
}

.vip-banner span:nth-of-type(3) {
    left: 815px
}

.vip-banner a {
    display: block;
    width: 80px;
    height: 80px;
    position: absolute;
    top: 40px;
    left: 1033px
}

.main-top {
    display: block;
    margin: 24px 0 30px
}

.main-top .job-main {
    display: inline-block;
    width: 770px;
    min-height: 225px;
    box-sizing: border-box;
    border: 1px solid #f4f4f4;
    border-radius: 4px;
    padding: 30px
}

.main-top .job-main .project-title {
    font-family: MicrosoftYaHei;
    font-size: 30px;
    color: #666;
    letter-spacing: 2.46px;
    line-height: 36px;
    text-align: left
}

.main-top .job-main .project-title span {
    display: inline-block;
    background: rgba(0,0,0,.04);
    width: 72px;
    height: 30px;
    font-size: 16px;
    line-height: 30px;
    text-align: center;
    vertical-align: top;
    margin-left: 16px;
    margin-top: 3px
}

.main-top .job-main .scope {
    font-family: MicrosoftYaHeiUI;
    font-size: 14px;
    color: #999;
    letter-spacing: 1.15px;
    text-align: left;
    margin-bottom: 6px
}

.main-top .job-main .scope span {
    font-weight: 400;
    font-size: 14px
}

.main-top .job-main .skills {
    word-break: break-all;
    word-wrap: break-word
}

.main-top .job-main .skill {
    display: inline-block;
    margin-top: 10px;
    margin-right: 10px;
    font-family: MicrosoftYaHeiLight;
    font-size: 12px;
    font-weight: lighter;
    color: #999;
    letter-spacing: 1.8px;
    text-align: center;
    line-height: 16px;
    padding: 4px 11px;
    border: 1px solid #ededed;
    border-radius: 40px
}

.main-top .job-main .client {
    position: relative
}

.main-top .job-main .client .avator {
    display: inline-block;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    margin-right: 9px;
    vertical-align: middle
}

.main-top .job-main .client .name {
    display: inline-block;
    font-family: MicrosoftYaHeiLight;
    font-size: 14px;
    color: #666;
    letter-spacing: 1.15px;
    text-align: left
}

.main-top .job-main .client .name a {
    color: #666;
    vertical-align: middle
}

.main-top .job-main .client .name>img {
    display: inline-block;
    margin-left: 8px;
    width: 20px;
    height: 20px;
    vertical-align: middle
}

.main-top .job-main .client .time {
    display: inline-block;
    color: #999;
    font-weight: lighter;
    vertical-align: middle
}

.main-top .job-main .client .card {
    height: 180px;
    width: 468px;
    padding: 20px 25px 0 22px;
    background-color: #fff;
    position: absolute;
    z-index: 2;
    top: 38px;
    left: 0;
    box-shadow: 0 0 10px rgba(0,0,0,.1);
    -webkit-transition: all .5s ease;
    transition: all .5s ease
}

.main-top .job-main .client .card a {
    vertical-align: bottom
}

.main-top .job-main .client .card img {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    margin-right: 18px;
    cursor: pointer;
    top: 0
}

.main-top .job-main .client .card .right {
    display: inline-block;
    color: #666;
    font-size: 16px;
    position: relative;
    top: -10px
}

.main-top .job-main .client .card .right p:first-child {
    margin-bottom: 10px;
    cursor: pointer
}

.main-top .job-main .client .card .right p:first-child a {
    color: #666
}

.main-top .job-main .client .card .right p:first-child span {
    display: inline-block;
    background: #e6ba4a;
    border: 1px solid #e6ba4a;
    border-radius: 9px;
    width: 32px;
    font-weight: Bold;
    font-size: 12px;
    color: #fff;
    letter-spacing: 0;
    line-height: 16px;
    text-align: center;
    margin-left: 10px
}

.main-top .job-main .client .card .info {
    border-top: 1px solid #f4f4f4;
    margin-top: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.main-top .job-main .client .card .info div {
    width: 135px;
    text-align: center
}

.main-top .job-main .client .card .info div p:first-child {
    margin: 10px 0;
    color: #333;
    font-size: 16px
}

.main-top .job-main .client .card .info div p:nth-child(2) {
    color: #999;
    font-size: 14px
}

.main-top .job-main .client .card .info i {
    display: inline-block;
    width: 1px;
    height: 20px;
    margin-top: 28px;
    background-color: #f4f4f4
}

.main-top .op-main {
    width: 410px;
    min-height: 226px;
    border: 1px solid #f4f4f4;
    border-radius: 4px;
    float: right
}

.main-top .op-main .row {
    width: 100%;
    height: 50px;
    background: #fafafa
}

.main-top .op-main .row .number {
    display: inline-block;
    font-family: MicrosoftYaHeiLight;
    font-size: 14px;
    color: #999;
    letter-spacing: 1.15px;
    text-align: left;
    margin-left: 20px;
    width: 39%;
    margin-top: 17px
}

.main-top .op-main .row .row-sh {
    display: inline-block;
    margin-right: 20px;
    width: 50%;
    text-align: right
}

.main-top .op-main .row .op-item {
    display: inline-block;
    padding-left: 31px;
    font-size: 14px;
    letter-spacing: 1.14px;
    line-height: 30px;
    height: 30px;
    vertical-align: middle;
    cursor: pointer;
    font-weight: lighter
}

.main-top .op-main .row .op-item-favorite {
    background: url(/static/new/images/icon-favorite.png?e16d133002d2cd79e51937a8b7beeeed) no-repeat 0;
    background-size: 16px 15px;
    color: #ff6710
}

.main-top .op-main .row .op-item-favorited {
    background: url(/static/new/images/icon-favorited.png?6d16eb0b8fdc767d96b919fb11a347dc) no-repeat 0;
    background-size: 16px 15px;
    color: #666
}

.main-top .op-main .detail-row {
    padding: 30px 24px;
    box-sizing: border-box
}

.main-top .op-main .detail-row .budgets {
    display: inline-block;
    width: 50%;
    border-right: 1px solid #f1f1f1;
    text-align: center
}

.main-top .op-main .detail-row .budgets .budget {
    font-family: MicrosoftYaHei;
    font-size: 20px;
    color: #ff6710;
    letter-spacing: 1.64px;
    text-align: center;
    line-height: 26px;
    font-weight: 700
}

.main-top .op-main .detail-row .budgets .bud-unit {
    font-family: MicrosoftYaHeiUILight;
    font-size: 14px;
    line-height: 10px;
    margin-top: 10px;
    color: #666;
    text-align: center;
    font-weight: lighter
}

.main-top .op-main .detail-row .workload {
    width: 49%;
    border-right: 0
}

.main-top .op-main .detail-row .op-row {
    margin-top: 25px;
    text-align: center
}

.main-top .op-main .detail-row .op-row .order-type {
    text-align: center;
    font-family: MicrosoftYaHeiUI;
    position: relative;
    display: inline-block;
    width: 260px;
    padding: 10px 16px;
    border: 1px solid #ebebeb;
    border-radius: 4px;
    color: #999;
    font-size: 14px;
    font-weight: lighter;
    background: transparent url(/static/new/images/pro-array-down.png?a2f6f2947e76e06b5d7153acaa5c028d) no-repeat 70%;
    background-size: 14px 8px;
    box-sizing: border-box;
    vertical-align: middle;
    cursor: pointer
}

.main-top .op-main .detail-row .op-row .order-type .select-box {
    width: 100%;
    top: 40px;
    text-align: center
}

.main-top .op-main .detail-row .op-row .order-type .select-box li {
    cursor: pointer;
    height: 40px;
    line-height: 40px;
    vertical-align: middle;
    text-align: center;
    font-size: 14px;
    font-weight: lighter
}

.main-top .op-main .detail-row .op-row .order-type .select-box li:hover {
    background: #f9f9f9;
    color: #ff6710
}

.main-top .op-main .detail-row .op-row .order-type.dis {
    background: #f1f1f1
}

.main-top .op-main .detail-row .op-row button {
    height: 40px;
    line-height: 40px;
    padding: 0;
    text-align: center;
    width: 260px;
    color: #fff;
    background-color: #ff6710;
    border-radius: 4px;
    border: 0;
    cursor: pointer;
    vertical-align: middle;
    font-weight: lighter
}

.main-top .op-main .detail-row .op-row button:disabled {
    background-color: #ddd
}

.main-top:after {
    clear: both
}

.main-detail {
    padding: 30px;
    background: #fff;
    border: 1px solid #f4f4f4;
    border-radius: 4px;
    width: 100%;
    box-sizing: border-box
}

.main-detail .md-title {
    font-size: 16px;
    line-height: 28px;
    color: #666;
    letter-spacing: 1.31px;
    text-align: left;
    margin-bottom: 16px;
    font-weight: 700
}

.relate-pro {
    padding: 30px;
    background: #fff;
    border: 1px solid #f4f4f4;
    border-radius: 4px;
    width: 100%;
    box-sizing: border-box;
    margin-top: 20px
}

.relate-pro .relate-title {
    margin-bottom: 20px;
    font-size: 16px;
    color: #666;
    letter-spacing: 1.31px;
    text-align: left;
    line-height: 20px
}

.relate-pro li {
    list-style: none;
    display: inline-block;
    width: 261px;
    margin-right: 30px;
    position: relative
}

.relate-pro li img {
    display: inline-block;
    width: 100%;
    height: 160px
}

.relate-pro li .pro_status {
    background: rgba(0,0,0,.6);
    width: 62px;
    height: 24px;
    text-align: center;
    line-height: 24px;
    vertical-align: middle;
    font-size: 12px;
    color: #fff;
    font-weight: lighter;
    position: absolute;
    right: 0;
    top: 10px
}

.relate-pro li .pro_status.tag {
    background: -webkit-linear-gradient(315deg,#ff6f00,#ff2400);
    background: linear-gradient(135deg,#ff6f00,#ff2400);
    text-align: center;
    font-size: 14px
}

.relate-pro li .pro-title {
    font-size: 18px;
    color: #333;
    letter-spacing: 0;
    text-align: left;
    margin: 17px 0 10px;
    line-height: 22px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%
}

.relate-pro li .pro-scope {
    color: #999;
    text-align: left;
    font-weight: lighter
}

.relate-pro li .pro-price,.relate-pro li .pro-scope {
    font-size: 14px;
    letter-spacing: 1.15px;
    line-height: 19px
}

.relate-pro li .pro-price {
    color: #e6433e;
    float: right;
    font-weight: 700
}

.relate-pro li:last-child {
    margin-right: 0
}

.pro-detail {
    width: 900px
}

.pro-detail .desc {
    line-height: 34px;
    white-space: pre-line;
    margin-top: 18px;
    color: #999
}

.pro-detail .desc img {
    max-width: 100%;
    height: auto
}

.pro-detail .title {
    font-size: 16px;
    color: #666;
    letter-spacing: 1.31px;
    text-align: left;
    margin: 30px 0 10px;
    font-weight: 700
}

.pro-detail .files p {
    width: 100%;
    border: 1px dashed #dedede;
    background: url(/static/new/images/icon-file.png?ad10cabdb885c5261b24336a204de38c) no-repeat 2%;
    padding: 17px 0 17px 48px;
    font-size: 14px;
    color: #999;
    margin-bottom: 10px
}

.pro-detail .files p a {
    color: #999
}

.pro-detail .files p a:hover {
    color: #ff6710
}

.pro-detail .files p .filename {
    display: inline-block;
    width: 95%
}

.pro-detail .files p a.download {
    width: 18px;
    height: 18px;
    display: inline-block;
    float: right;
    background: url(/static/new/images/icon-download.png?47968d39275c16bee2be938aec47dc43) no-repeat;
    margin-right: 20px;
    cursor: pointer
}

.project-info {
    font-size: 14px;
    color: #666;
    margin: 18px 0;
    position: relative
}

.project-info p {
    display: inline-block
}

.project-info .loc {
    background: url(/static/new/images/icon-loc.png?33fb54bc31828aed3f9159df0bac10dd) no-repeat 0;
    background-size: 12px 15px;
    padding-left: 20px
}

.project-info i {
    display: inline-block;
    width: 2px;
    height: 12px;
    background-color: #ccc;
    margin: 0 29px 0 30px
}

.project-info span {
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 1.47px
}

.project-info .location {
    font-family: MicrosoftYaHeiLight;
    font-size: 14px;
    color: #666;
    letter-spacing: 0;
    text-align: right;
    font-weight: 400
}

.project-info .location:before {
    content: "";
    display: inline-block;
    width: 12px;
    height: 15px;
    background: url(/static/new/images/icon-location.png?930041693c90de2dbd66636ce01cf4a8) no-repeat 0;
    background-size: 12px 15px;
    margin-right: 8px
}

.project-info a {
    font-size: 14px;
    color: #ccc;
    letter-spacing: 1.14px;
    float: right
}

.project-info a:hover {
    color: #75c0f8
}

.project-info .ask {
    position: absolute;
    right: 30px;
    bottom: 0;
    font-weight: 700
}

.project-info .offer {
    margin: 20px 0 0
}

.project-info .offer span {
    display: inline-block;
    font-family: MicrosoftYaHeiLight;
    font-size: 14px;
    color: #fff;
    letter-spacing: 1.15px;
    line-height: 14px;
    padding: 5px 16px;
    background: #b1eee0;
    border-radius: 12px
}

.tab-list {
    border-bottom: 1px solid #f4f4f4;
    padding: 20px 0
}

.tab-list li {
    margin-right: 40px;
    font-size: 16px;
    color: #666;
    letter-spacing: 1.31px;
    float: left;
    position: relative;
    cursor: pointer
}

.tab-list li.active {
    color: #ff6710
}

.tab-list li.active:after {
    content: "";
    height: 4px;
    background: #ff6710;
    border-radius: 8px;
    position: absolute;
    left: 0;
    bottom: -22px;
    width: 100%
}

.tab-list .go-detail {
    margin: 0;
    float: right
}

.tab-list .go-detail a {
    font-size: 14px;
    color: #ff6710;
    letter-spacing: 1.15px
}

.tab-list:after {
    content: "";
    display: table;
    clear: both
}

.content-box {
    overflow: hidden
}

.content-box .clip-pages {
    margin-top: 30px
}

.employee-list {
    overflow: hidden;
    padding: 40px 0 20px
}

.employee-list span {
    float: left;
    margin-left: 13px
}

.employee-list .total {
    height: 80px;
    line-height: 80px;
    font-size: 16px;
    color: #666;
    letter-spacing: 1.31px;
    float: right;
    margin-right: 30px
}

.employee-box {
    float: left;
    height: 85px;
    width: 900px;
    overflow: hidden;
    position: relative
}

.employee-box ul {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    -webkit-transition: .3s;
    transition: .3s
}

.employee-box li {
    width: 80px;
    height: 85px;
    float: left;
    margin-right: 10px;
    border-radius: 4px;
    cursor: pointer
}

.employee-box li img {
    display: block;
    width: 80px;
    height: 80px;
    border-radius: 50%
}

.employee-box li.active img,.employee-box li:hover img {
    box-shadow: 2px 2px 5px 0 rgba(85,85,85,.5)
}

.project-close {
    padding: 242px 0 458px;
    background: url(/static/new/images/nodata-need.png?edc0b55a92c089a5a0861577d34c3236) no-repeat center 160px;
    text-align: center;
    font-size: 20px;
    letter-spacing: 2px;
    color: #999;
    line-height: 20px
}

.flip-btn {
    width: 20px;
    margin-left: 13px
}

.flip-btn button {
    display: block;
    width: 20px;
    height: 20px;
    border: 0;
    padding: 0;
    cursor: pointer;
    background: url(/static/new/images/icon_blue_up.png?92aa2672210044538628ea41993ab143) no-repeat;
    margin-top: 10px
}

.flip-btn button:disabled {
    background: url(/static/new/images/icon_gray_up.png?bf1cd98f40ee768def01a87777592d34) no-repeat;
    cursor: default
}

.flip-btn button:last-child {
    background: url(/static/new/images/icon_blue_down.png?87e1c1ef80d41efbe6b2081b9b15c0a5) no-repeat;
    margin-top: 20px
}

.flip-btn button:last-child:disabled {
    background: url(/static/new/images/icon_gray_down.png?a7267d49ff4ed339bb2b1faa1c3d192b) no-repeat;
    cursor: default
}

.no-proposals {
    margin-top: 160px;
    margin-bottom: 160px;
    line-height: 27px;
    font-size: 20px;
    padding-top: 77px;
    text-align: center;
    background: url(/static/new/images/icon_proposal_empty.png?be9287d2fa56d3d30828bb3b47548b58) no-repeat top;
    color: #999
}

.no-contracts {
    background: url(/static/new/images/icon_contract_empty.png?d9a211f84bacfb8f34e0f031fa37c1d8) no-repeat top
}

.go-find {
    width: 170px;
    height: 34px;
    line-height: 34px;
    margin: 40px auto 382px;
    background-color: #ff6710;
    border-radius: 4px;
    font-size: 14px;
    color: #fff;
    letter-spacing: 2px;
    display: block;
    text-align: center
}

.pro-keyword {
    margin-top: 20px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}

.pro-keyword>span {
    display: inline-block;
    background: #fafafa;
    border-radius: 3px;
    border: 1px solid #dcdcdc;
    font-size: 12px;
    font-weight: 400;
    color: rgba(0,0,0,.45);
    padding: 4px 11px;
    margin-right: 4px;
    box-sizing: border-box;
    line-height: 1
}

.simditor-content::-webkit-scrollbar-button {
    display: none
}

.simditor-content::-moz-selection {
    background: #888;
    color: #fff
}

.simditor-content::selection {
    background: #888;
    color: #fff
}

.simditor-content::-webkit-scrollbar {
    width: 4px;
    height: 10px;
    padding-right: 2px;
    background-color: #f9f9f9;
    box-shadow: inset 0 0 2px #ccc
}

.simditor-content::-webkit-scrollbar-thumb {
    border-radius: .5em;
    border: 1px solid #f9f9f9;
    background-color: #9a9a9a
}

.simditor-content {
    width: 900px;
    margin: 0 auto;
    box-sizing: border-box;
    font-family: MicrosoftYaHei,sans-serif
}

.simditor-content blockquote {
    width: 100%;
    background: #fafafa;
    border-left: 4px solid #d0cdcd;
    font-size: 14px;
    color: #999;
    letter-spacing: 0;
    line-height: 35px;
    font-family: \\96C5\9ED1Light,MicrosoftYaHeiLight;
    margin: 20px auto;
    padding: 15px 30px;
    box-sizing: border-box
}

.simditor-content blockquote>p {
    font-family: MicrosoftYaHeiLight;
    color: #999;
    font-size: 14px
}

.simditor-content h4 {
    font-weight: 700;
    font-size: 18px;
    color: #666;
    letter-spacing: 0;
    border-bottom: 1px solid #f1f1f1;
    padding-bottom: 10px;
    position: relative;
    line-height: 1;
    margin: 20px 0 10px
}

.simditor-content h4:after {
    content: "";
    display: block;
    width: 72px;
    height: 2px;
    background: #666;
    position: absolute;
    bottom: -2px
}

.simditor-content a,.simditor-content b,.simditor-content li,.simditor-content p {
    font-family: MicrosoftYaHeiLight;
    font-size: 14px;
    color: #999;
    letter-spacing: 1.15px;
    line-height: 35px;
    text-align: left;
    word-wrap: break-word;
    word-break: break-all
}

.simditor-content li {
    line-height: 29px
}

.simditor-content b {
    font-size: 16px;
    color: #666;
    letter-spacing: 0;
    line-height: 21px
}

.simditor-content a {
    color: #607fa6;
    text-decoration: none
}

.simditor-content img {
    max-width: 800px;
    margin: 0 auto;
    display: block;
    margin-top: 10px
}

.simditor-content img:after {
    content: attr(alt);
    display: inline-block
}

.simditor-content ul,ol {
    padding: 0;
    margin: 0;
    margin-left: 23px;
    color: #666
}

.simditor-content ul li {
    list-style: none
}

.simditor-content ul li:before {
    content: "";
    height: 8px;
    width: 8px;
    border-radius: 50%;
    background: #333;
    display: inline-block;
    position: absolute;
    margin-left: -23px;
    margin-top: 13px
}

.simditor-content ol li {
    list-style: none;
    counter-increment: a
}

.simditor-content ol li:before {
    content: counter(a) ".";
    color: #333;
    height: 21px;
    display: inline-block;
    position: absolute;
    margin-left: -24px
}

.simditor-content h5 {
    font-family: MicrosoftYaHei-Bold;
    font-size: 16px;
    color: #666;
    letter-spacing: 0;
    margin-bottom: 0
}
